@charset "UTF-8";

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
	display: block;
}

audio,canvas,video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}[hidden],template {
	display: none;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,button,input,select,textarea {
	font-family: sans-serif;
}

body {
	margin: 0;
	-webkit-tap-highlight-color: transparent;
	min-width: 320px;
}

a {
	background: transparent;
}

a:hover,a:active {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

code,kbd,pre,samp {
	font-family: monospace,serif;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,q:after {
	content: '';
	content: none;
}

small {
	font-size: 80%;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

button,input,select,textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}

button,input {
	line-height: normal;
}

button,select {
	text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],input[disabled] {
	cursor: default;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-size: 0.24rem;
	line-height: 1.5;
	color: #696969;
	background-color: #fff;
}

body,button,input,select,textarea {
	font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Tahoma,sans-serif;
}

img {
	vertical-align: middle;
}

textarea {
	resize: vertical;
}

h1,h2,h3,h4,h5,h6,p,figure,form {
	margin: 0;
}

ul,ol,li,dl,dd {
	margin: 0;
	padding: 0;
}

ul,ol {
	list-style: none outside none;
}

em,i {
	font-style: normal;
}

h1,h2,h3 {
	line-height: 2;
	font-weight: normal;
}

h1 {
	font-size: 0.36rem;
}

h2 {
	font-size: 0.312rem;
}

h3 {
	font-size: 0.2808rem;
}

h4 {
	font-size: 0.24rem;
}

h5,h6 {
	font-size: 0.204rem;
	text-transform: uppercase;
}

input {
	outline: none;
}

a {
	text-decoration: none;
	color: #333;
}

input:-moz-placeholder,textarea:-moz-placeholder {
	color: #c0c0c0;
}

input::-moz-placeholder,textarea::-moz-placeholder {
	color: #c0c0c0;
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color: #c0c0c0;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #c0c0c0;
}

input[type="text"],input[type="number"],input[type="password"],input[type="date"] {
	margin: 0;
	padding: 0;
	border: none;
}

.footer ul li,.f-l-w .friendlink,.f-l-w .friendlink i,.f-l-w .f-list li {
	display: inline-block;
}

.clearfix:before,.class-nav:before,.clearfix:after,.class-nav:after {
	content: "";
	display: table;
}

.clearfix:after,.class-nav:after {
	clear: both;
}

.tiezi-list li h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.mask {
	opacity: 0.5;
}

.f-l-w .friendlink i,.f-l-w.on .friendlink i,header .type-layer:before {
	content: "";
	height: 0;
	width: 0;
	overflow: hidden;
}

.icon-back:before,.icon-search:before,.icon-moretype:before,.icon-blacklist:before,.icon-loan:before,.icon-carloan:before,.icon-financing:before,.icon-bbs:before,.icon-QA:before,.icon-xyk:before,.icon-answer:before,.icon-bbs:before,.icon-periodization:before,.icon-reportloss:before,.icon-repay:before,.icon-solveQ:before,.icon-integral:before,.icon-hotQ:before,.icon-all:before,.icon-applycard:before,.icon-drawlimit:before,.icon-withdraw:before,.icon-cancelcard:before,.icon-creditlimit:before,.icon-favourable:before,.icon-overdue:before,.icon-bill:before,.icon-credit:before,.icon-hottype:before,.icon-other:before,.icon-down:before,.icon-up:before,.icon-type:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media screen and (min-width:641px) {
	html {
		font-size: 100px;
	}
}

@media screen and (max-width:640px) {
	html {
		font-size: 100px;
	}
}

@media screen and (max-width:608px) {
	html {
		font-size: 95px;
	}
}

@media screen and (max-width:576px) {
	html {
		font-size: 90px;
	}
}

@media screen and (max-width:544px) {
	html {
		font-size: 85px;
	}
}

@media screen and (max-width:512px) {
	html {
		font-size: 80px;
	}
}

@media screen and (max-width:480px) {
	html {
		font-size: 75px;
	}
}

@media screen and (max-width:448px) {
	html {
		font-size: 70px;
	}
}

@media screen and (max-width:416px) {
	html {
		font-size: 65px;
	}
}

@media screen and (max-width:384px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width:352px) {
	html {
		font-size: 55px;
	}
}

@media screen and (max-width:320px) {
	html {
		font-size: 50px;
	}
}

.fl,.tiezi-list li.hot-tie img {
	float: left;
}

.fr {
	float: right;
}

.wrap {
	max-width: 6.4rem;
	margin: 0 auto;
}

.container {
	padding: 0 .3rem;
}

.area {
	margin-bottom: 0.2rem;
	background-color: #fff;
}

.txt-center {
	text-align: center;
}

input[type="checkbox"],input[type="radio"] {
	-webkit-appearance: none;
	appearance: none;
}

.footer {
	text-align: center;
	line-height: 1;
	padding-top: .3rem;
	margin-bottom: 0;
}

.footer ul li {
	margin-bottom: 0.2rem;
}

.footer ul li:last-child {
	border: none;
}

.footer ul li a {
	padding: 0 .25rem;
}

.footer .end-nav ul li a {
	padding: 0 0.17rem;
}

.f-l-w {
	font-size: .2rem;
	color: #333;
	text-align: center;
	padding-bottom: .3rem;
}

.f-l-w .friendlink {
	margin: .2rem 0;
}

.f-l-w .friendlink i {
	border-top: 0.5em solid #333;
	border-left: 0.1rem dashed transparent;
	border-right: 0.1rem dashed transparent;
	margin-left: .1rem;
}

.f-l-w .f-list {
}

.f-l-w .f-list li {
	border-right-color: #333;
}

.f-l-w .f-list li a {
	padding: 0 .2rem;
	color: #333;
}

.f-l-w.on .friendlink i {
	border-top: 0 solid #fff;
	border-left: 0 dashed transparent;
	border-right: 0 dashed transparent;
	border-bottom: 0.5em solid #333;
	border-left: 0.1rem dashed transparent;
	border-right: 0.1rem dashed transparent;
	margin-left: .1rem;
}

.f-l-w.on .f-list {
	height: auto;
	overflow: visible;
}

header {
	height: .9rem;
	line-height: .9rem;
	color: #fff;
	font-size: .3rem;
	overflow: hidden;
}

header .head-tit {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
	background: #fff;
	border-bottom: 1px solid #d8d8d8;
}

header .head-tit h1 {
	font-size: .3rem;
	line-height: .9rem;
	height: .9rem;
	background: #f24850;
	color: #fff;
}

header {
	text-align: center;
}

header .icon-back {
	position: absolute;
	left: .25rem;
	top: 0;
	color: #fff;
}

header .icon-back:before {
	font-weight: 700;
}

header .i-card {
	background: url(https://static.51credit.com/wap/images/card_icon.png);
	background-size: .35rem .35rem;
	height: .35rem;
	width: .35rem;
	display: inline-block;
	position: relative;
	top: .05rem;
}

header .icon-moretype {
	position: absolute;
	top: 0;
	right: .3rem;
}

header .icon-moretype:before {
	margin-right: .05rem;
	color: #999;
	font-size: .3rem;
}

header .head-tit {
	z-index: 999;
}

header .type-layer {
	display: none;
	width: 2.52rem;
	background-color: #fff;
	position: fixed;
	z-index: 10;
	border-radius: 5px;
	top: .78rem;
	right: .1rem;
	text-align: left;
	color: #212121;
}

header .type-layer:before {
	border-bottom: 10px solid #fff;
	border-left: 10px dashed transparent;
	border-right: 10px dashed transparent;
	position: absolute;
	top: -10px;
	right: .17rem;
}

header .type-layer li {
	padding-left: .3rem;
	line-height: .7rem;
	border-bottom: 1px solid #eaeaea;
	font-size: .24rem;
}

header .type-layer li:last-child {
	border-bottom: 0;
}

header .type-layer li i {
	margin-right: .2rem;
	font-size: .34rem;
	vertical-align: middle;
	color: #999;
}

header .show {
	display: block;
}

@font-face {
	font-family:webfont;font-weight:normal;font-style:normal;src:url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.eot");src:url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.eot?#iefix") format("eot"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.svg#webfont") format("svg"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.woff") format("woff"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.ttf") format("truetype")
}

.icon-back:before,.icon-search:before,.icon-moretype:before,.icon-blacklist:before,.icon-loan:before,.icon-carloan:before,.icon-financing:before,.icon-bbs:before,.icon-QA:before,.icon-xyk:before,.icon-answer:before,.icon-bbs:before,.icon-periodization:before,.icon-reportloss:before,.icon-repay:before,.icon-solveQ:before,.icon-integral:before,.icon-hotQ:before,.icon-all:before,.icon-applycard:before,.icon-drawlimit:before,.icon-withdraw:before,.icon-cancelcard:before,.icon-creditlimit:before,.icon-favourable:before,.icon-overdue:before,.icon-bill:before,.icon-credit:before,.icon-hottype:before,.icon-other:before,.icon-down:before,.icon-up:before,.icon-yinhangdaikuan:before,.icon-xiaoedaikuan:before,.icon-shangyedaikuan:before,.icon-xinyongdaikuan:before,.icon-gerendaikuan:before,.icon-xiaofeidaikuan:before,.icon-quanbudaikuanwenti:before,.icon-xinyongqiawenti:before,.icon-anjiedaikuan:before,.icon-goufangdaikuan:before,.icon-type:before {
	display: inline-block;
	font-family: webfont;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-back:before {
	content: ""
}

.icon-search:before {
	content: ""
}

.icon-moretype:before {
	content: ""
}

.icon-blacklist:before {
	content: ""
}

.icon-loan:before {
	content: ""
}

.icon-carloan:before {
	content: ""
}

.icon-financing:before {
	content: ""
}

.icon-bbs:before {
	content: ""
}

.icon-QA:before {
	content: ""
}

.icon-xyk:before {
	content: ""
}

.icon-answer:before {
	content: ""
}

.icon-bbs:before {
	content: ""
}

.icon-periodization:before {
	content: ""
}

.icon-reportloss:before {
	content: ""
}

.icon-repay:before {
	content: ""
}

.icon-solveQ:before {
	content: ""
}

.icon-integral:before {
	content: ""
}

.icon-hotQ:before {
	content: ""
}

.icon-all:before {
	content: ""
}

.icon-applycard:before {
	content: ""
}

.icon-drawlimit:before {
	content: ""
}

.icon-withdraw:before {
	content: ""
}

.icon-cancelcard:before {
	content: ""
}

.icon-creditlimit:before {
	content: ""
}

.icon-favourable:before {
	content: ""
}

.icon-overdue:before {
	content: ""
}

.icon-bill:before {
	content: ""
}

.icon-credit:before {
	content: ""
}

.icon-hottype:before {
	content: ""
}

.icon-other:before {
	content: ""
}

.icon-down:before {
	content: ""
}

.icon-up:before {
	content: ""
}

.icon-yinhangdaikuan:before {
	content: ""
}

.icon-xiaoedaikuan:before {
	content: ""
}

.icon-shangyedaikuan:before {
	content: ""
}

.icon-xinyongdaikuan:before {
	content: ""
}

.icon-gerendaikuan:before {
	content: ""
}

.icon-xiaofeidaikuan:before {
	content: ""
}

.icon-quanbudaikuanwenti:before {
	content: ""
}

.icon-xinyongqiawenti:before {
	content: ""
}

.icon-anjiedaikuan:before {
	content: ""
}

.icon-goufangdaikuan:before {
	content: ""
}

.icon-type:before {
	content: ""
}

.area-t {
	position: relative;
	display: block;
	color: #f24850;
	line-height: .72rem;
	padding-left: .2rem;
	font-size: .34rem;
}

.area-t:before {
	margin-right: .1rem;
}

.area-t .more {
	position: absolute;
	top: 0;
	right: .3rem;
	color: #666;
	display: block;
	font-size: .26rem;
}

.class-nav {
	box-sizing: border-box;
	height: 3.67rem;
	overflow: hidden;
	padding: 0 .2rem;
}

.class-nav li {
	float: left;
	width: 25%;
}

.class-nav li:nth-child(4) ~ li {
	border-top: 1px solid #eaeaea;
}

.class-nav li:nth-of-type(4n) a {
	border-right: 0;
}

.class-nav li a {
	position: relative;
	display: block;
	height: .8rem;
	line-height: initial;
	text-align: center;
	padding: .24rem 0 .19rem;
	color: #222;
	border-right: 1px solid #eaeaea;
	font-size: .24rem;
}

.class-nav li a:before {
	display: block;
	font-size: .4rem;
	color: #f24850;
	margin-bottom: .08rem;
}

.on {
	height: auto !important;
}

.show-more {
	font-size: .24rem;
	height: .5rem;
	line-height: .5rem;
	color: #999;
	text-align: center;
	border-top: 1px solid #eaeaea;
	margin-top: .2rem;
}

.show-more i {
	margin-left: .1rem;
}

.tiezi-list {
	background-color: #fff;
}

.tiezi-list li {
	padding: 0 .28rem 0 .3rem;
	line-height: .84rem;
	border-top: 1px solid #eaeaea;
}

.tiezi-list li a {
	position: relative;
	display: block;
	width: 100%;
	height: .84rem;
	color: #333;
}

.tiezi-list li h3 {
	width: 4.3rem;
	text-align: left;
	line-height: .84rem;
}

.tiezi-list li .view {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: .22rem;
	color: #737373;
}

.tiezi-list li .view i {
	margin-right: .1rem;
	vertical-align: middle;
}

.tiezi-list li.hot-tie {
	border-bottom: none;
	padding-top: .2rem;
	padding-bottom: .3rem;
}

.tiezi-list li.hot-tie a {
	height: 1.1rem;
}

.tiezi-list li.hot-tie img {
	margin-right: .25rem;
	width: 2rem;
	height: 1.1rem;
}

.tiezi-list li.hot-tie h3 {
	width: auto;
	height: .85rem;
	overflow: hidden;
	line-height: 1.25;
}

.tiezi-list li.hot-tie p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	line-height: 1;
	color: #737373;
}

.tiezi-list li.hot-tie p time {
	padding-left: 2.25rem;
}

.tiezi-list li:last-child {
	border-bottom: none;
}

.search-con {
	padding: .14rem .2rem;
}

.search-con .search {
	height: .53rem;
	line-height: .53rem;
	color: #dcdcdc;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	position: relative;
	font-size: .26rem;
}

.search-con .search input {
	height: auto;
	width: 90%;
	background: #f4f4f4;
	padding-left: .12rem;
}

.search-con .search .icon-search {
	font-size: .36rem;
	position: absolute;
	right: .1rem;
	color: #b1b1b1;
}

.mask {
	position: fixed;
	z-index: 2;
	display: none;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
}

.show {
	display: block;
}

.mip-html {
	font-size: 0.24rem;
	line-height: 1.5;
	color: #696969;
	background-color: #fff;
}

.mip-html ol,.mip-html ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.mip-html p {
	margin: 0;
	padding: 0;
}

.mip-auto {
	width: 300px;
	margin: 0 auto;
}

.mip-html #default-searchbox {
	box-sizing: content-box;
	margin: 0;
	padding: 0;
	float: none;
	clear: none;
	white-space: nowrap;
	word-wrap: normal;
	border: 0;
	background: 0 0;
	width: auto;
	height: auto;
	max-width: none;
	min-width: none;
	max-height: none;
	min-height: none;
	border-radius: 0;
	box-shadow: none;
	transition: none;
	text-align: left;
}

.mip-html #bdcs-search-inline {
	width: 300px;
	overflow: hidden;
	border-color: #FFFFFF;
	border-radius: 0px;
	border-width: 5px;
	box-shadow: none;
	background-color: #FFFFFF;
	padding: .08rem !important;
}

.mip-html .mip-text {
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
	font-family: Arial,SimSun,sans-serif;
	color: #000000;
	font-size: 14px;
	border-radius: 0px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
	vertical-align: top;
	border-color: #dddddd;
	text-indent: 5px;
	background-color: #fff;
	padding-left: 80px;
}

.mip-html .mip-btn {
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
	border-color: #FF3333;
	height: 28px;
	width: 66px;
	background-color: #FF3333;
	color: #ffffff;
	font-family: Arial,SimSun,sans-serif;
	font-size: 14px;
	border-radius: 0px;
	border: 0;
}

.mip-html .class-nav {
	box-sizing: border-box;
	height: 4.95rem;
	overflow: hidden;
	margin: 0 .2rem;
	border: 1px solid #eaeaea;
}

.mip-html .tiezi-list li h3 {
	margin: 0;
	padding: 0;
	font-size: 0.2808rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 4.3rem;
	text-align: left;
	line-height: .84rem;
}

.mip-html .class-nav {
	height: 2.5rem;
}

.mip-accordion-header {
	position: relative;
}

.mip-layout-container {
	padding-bottom: 35px;
}

mip-accordion section[expanded=open] .show-less {
	position: absolute;
	top: 2.55rem;
	right: 50%;
	margin-right: -40px;
	display: block;
	z-index: 9999;
	width: 100px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #999;
	font-size: 16px;
	font-weight: normal;
}

.show-more {
	border: 0 !important;
	position: absolute;
	top: -10px;
	right: 50%;
	margin-right: -40px;
	display: block;
	z-index: 99;
	width: 100px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #999;
	font-size: 16px;
	font-weight: normal;
}

.wrap {
	background-color: #f4f4f4;
}

.mip-html .class-nav:nth-child(2) {
	border-bottom: 1px solid #eaeaea;
}

.mip-layout-container .class-nav {
	border-top: none;
}

.mip-accordion-header .show-more i {
	position: absolute;
	top: 0;
	right: 50%;
	margin-right: -55px;
	width: 20px;
	display: block;
	margin-left: .1rem;
	height: 30px;
	line-height: 30px;
	font-size: .24rem;
}

.mip-accordion-header .show-more i:before {
	content: "";
	display: inline-block;
	font-family: webfont;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mip-accordion-header .show-less i {
	position: absolute;
	top: -1px;
	right: 50%;
	margin-right: -40px;
	width: 20px;
	display: block;
	margin-left: .1rem;
	height: 30px;
	line-height: 30px;
	font-size: .24rem;
}

.mip-accordion-header .show-less i:before {
	content: "";
	display: inline-block;
	font-family: webfont;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mip-select {
	padding: 0;
	position: absolute;
	top: 6px;
	left: 12px;
	z-index: 999;
	height: 26px;
	line-height: 26px;
}

.mip-select h4 {
	font-size: .24rem;
	font-weight: normal;
}

.mip-select h4 i {
	box-sizing: content-box;
	margin: 0;
	padding: 0;
	float: none;
	clear: none;
	overflow: hidden;
	white-space: nowrap;
	word-wrap: normal;
	border: 0;
	background: 0 0;
	width: auto;
	height: auto;
	max-width: none;
	min-width: none;
	max-height: none;
	min-height: none;
	border-radius: 0;
	box-shadow: none;
	transition: none;
	text-align: left;
	overflow: hidden;
	width: 0;
	height: 0;
	border-width: 6px 6px 0;
	border-color: #9E9E9E #fff;
	border-style: solid;
	display: block;
	position: absolute;
	right: -20px;
	top: 10px;
}

.mip-select h4 font {
	list-style: none;
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	right: -30px;
	top: 0;
	width: 1px;
	height: 26px;
	background: #dddddd;
}

.mip-html #bdcs-search-inline {
	position: relative;
	overflow: inherit;
}

#MIP_mip_1_content_0 {
	position: absolute;
	bottom: -28px;
	left: -7px;
	z-index: 99999;
	border: 1px solid #dddddd;
	width: 60px;
	padding-left: 6px;
	background: #ffffff;
}

.mip-pos {
	padding-bottom: 30px;
}

.search-con {
	height: 1rem;
}

.code_hide {
	display: none;
}

.icon-yinhangdaikuan:before,.icon-xiaoedaikuan:before,.icon-shangyedaikuan:before,.icon-xinyongdaikuan:before,.icon-gerendaikuan:before,.icon-xiaofeidaikuan:before,.icon-quanbudaikuanwenti:before,.icon-xinyongqiawenti:before,.icon-anjiedaikuan:before,.icon-goufangdaikuan:before,.icon-type:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.icon-yinhangdaikuan:before {
	content: ""
}

.icon-xiaoedaikuan:before {
	content: ""
}

.icon-shangyedaikuan:before {
	content: ""
}

.icon-xinyongdaikuan:before {
	content: ""
}

.icon-gerendaikuan:before {
	content: ""
}

.icon-xiaofeidaikuan:before {
	content: ""
}

.icon-quanbudaikuanwenti:before {
	content: ""
}

.icon-xinyongqiawenti:before {
	content: ""
}

.icon-anjiedaikuan:before {
	content: ""
}

.icon-goufangdaikuan:before {
	content: ""
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
	display: block
}

audio,canvas,video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}[hidden],template {
	display: none
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

html,button,input,select,textarea {
	font-family: sans-serif
}

body {
	margin: 0;
	-webkit-tap-highlight-color: transparent;
	min-width: 320px
}

a {
	background: transparent
}

a:hover,a:active {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,strong {
	font-weight: bold
}

dfn {
	font-style: italic
}

mark {
	background: #ff0;
	color: #000
}

code,kbd,pre,samp {
	font-family: monospace, serif;
	font-size: 1em
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}

q:before,q:after {
	content: '';
	content: none
}

small {
	font-size: 80%
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

legend {
	border: 0;
	padding: 0;
	white-space: normal
}

button,input,select,textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	vertical-align: baseline
}

button,input {
	line-height: normal
}

button,select {
	text-transform: none
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],input[disabled] {
	cursor: default
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
	height: auto
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

optgroup {
	font-weight: bold
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

html {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

body {
	font-size: .24rem;
	line-height: 1.5;
	color: #696969;
	background-color: #fff
}

body,button,input,select,textarea {
	font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Tahoma,sans-serif
}

img {
	vertical-align: middle
}

textarea {
	resize: vertical
}

h1,h2,h3,h4,h5,h6,p,figure,form {
	margin: 0
}

ul,ol,li,dl,dd {
	margin: 0;
	padding: 0
}

ul,ol {
	list-style: none outside none
}

em,i {
	font-style: normal
}

h1,h2,h3 {
	line-height: 2;
	font-weight: normal
}

h1 {
	font-size: .36rem
}

h2 {
	font-size: .312rem
}

h3 {
	font-size: .2808rem
}

h4 {
	font-size: .24rem
}

h5,h6 {
	font-size: .204rem;
	text-transform: uppercase
}

input {
	outline: none
}

a {
	text-decoration: none;
	color: #333
}

input:-moz-placeholder,textarea:-moz-placeholder {
	color: silver
}

input::-moz-placeholder,textarea::-moz-placeholder {
	color: silver
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color: silver
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: silver
}

input[type="text"],input[type="number"],input[type="password"],input[type="date"] {
	margin: 0;
	padding: 0;
	border: none
}

.footer ul li,.f-l-w .friendlink,.f-l-w .friendlink i,.f-l-w .f-list li {
	display: inline-block
}

.clearfix:before,.clearfix:after {
	content: "";
	display: table
}

.clearfix:after {
	clear: both
}

.tiezi-list li h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.f-l-w .friendlink i,.f-l-w.on .friendlink i {
	content: "";
	height: 0;
	width: 0;
	overflow: hidden
}

.icon-rmb:before,.icon-car:before,.icon-fenlei:before,.icon-women:before,.icon-net:before,.icon-hotel:before,.icon-down:before,.icon-fire:before,.icon-pos:before,.icon-Wallet:before,.icon-zan:before,.icon-up:before,.icon-more:before,.icon-shop:before,.icon-top:before,.icon-plane:before,.icon-jy:before,.icon-book:before,.icon-edit:before,.icon-note:before,.icon-usr:before,.icon-gift:before,.icon-close:before,.icon-card:before,.icon-listCard:before,.icon-view:before,.icon-katong:before,.icon-back:before,.icon-QQ:before,.icon-sina:before,.icon-user-before:before,.icon-user-after:before,.icon-10023:before,.icon-9898:before,.icon-9187:before,.icon-9186:before,.icon-9184:before,.icon-9183:before,.icon-9185:before,.icon-9161:before,.icon-10668:before,.icon-9169:before,.icon-9170:before,.icon-10667:before,.icon-10669:before,.icon-10671:before,.icon-10672:before,.icon-9896:before,.icon-10458:before,.icon-10460:before,.icon-10670:before,.icon-zonghe:before,.icon-service:before,.icon-right-arrow:before,.icon-yhj:before,.icon-jrj:before,.icon-gift2:before,.icon-news:before,.icon-love:before,.icon-xueyuan:before,.icon-baike:before,.icon-anquan:before,.icon-wenhua:before,.icon-bocomm:before,.icon-cmb:before,.icon-pingan:before,.icon-citic:before,.icon-ceb:before,.icon-trash:before,.icon-user:before,.icon-fresh:before,.icon-link:before,.icon-closebg:before,.icon-gift3:before,.icon-shop1:before,.icon-net1:before,.icon-katong1:before,.icon-jy1:before,.icon-fast:before,.icon-service1:before,.icon-tuijian:before,.icon-wenda:before,.icon-tiezi:before,.icon-bbs:before,.icon-backTop:before,.icon-hot:before,.icon-zhuanti:before,.icon-remen:before,.icon-dktj:before,.icon-home:before,.icon-bbs:before,.icon-credit:before,.icon-loan:before,.icon-info:before,.icon-home-on:before,.icon-bbs-on:before,.icon-credit-on:before,.icon-loan-on:before,.icon-zixun-on:before,.icon-drgl:before,.icon-go:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

@media screen and (min-width: 641px) {
	html {
		font-size: 100px
	}
}

@media screen and (max-width: 640px) {
	html {
		font-size: 100px
	}
}

@media screen and (max-width: 608px) {
	html {
		font-size: 95px
	}
}

@media screen and (max-width: 576px) {
	html {
		font-size: 90px
	}
}

@media screen and (max-width: 544px) {
	html {
		font-size: 85px
	}
}

@media screen and (max-width: 512px) {
	html {
		font-size: 80px
	}
}

@media screen and (max-width: 480px) {
	html {
		font-size: 75px
	}
}

@media screen and (max-width: 448px) {
	html {
		font-size: 70px
	}
}

@media screen and (max-width: 416px) {
	html {
		font-size: 65px
	}
}

@media screen and (max-width: 384px) {
	html {
		font-size: 60px
	}
}

@media screen and (max-width: 352px) {
	html {
		font-size: 55px
	}
}

@media screen and (max-width: 320px) {
	html {
		font-size: 50px
	}
}

.fl {
	float: left
}

.fr {
	float: right
}

.wrap {
	max-width: 6.4rem;
	margin: 0 auto
}

.container {
	padding: 0 .3rem
}

.area {
	margin-bottom: .2rem;
	background-color: #fff
}

.txt-center {
	text-align: center
}

input[type="checkbox"],input[type="radio"] {
	-webkit-appearance: none;
	appearance: none
}

.footer {
	text-align: center;
	line-height: 1;
	margin-bottom: .98rem;
	color: #959595;
	background: #f4f4f4;
	position: relative
}

.footer .copyright {
	line-height: 2
}

.footer .first-crt {
	height: .8rem;
	line-height: .8rem
}

.footer .icon-up {
	position: absolute;
	right: .8rem;
	bottom: .25rem;
	font-size: .28rem
}

.footer .icon-down {
	font-size: .28rem
}

.footer ul li {
	margin-top: .2rem
}

.footer ul li:last-child {
	border: none
}

.footer ul li a {
	padding: 0 .25rem;
	color: #959595
}

.footer .end-nav ul li a {
	padding: 0 .17rem;
	color: #959595
}

.f-l-w {
	color: #959595;
	text-align: center;
	padding-bottom: .25rem
}

.f-l-w .friendlink {
	margin: .2rem 0
}

.f-l-w .friendlink i {
	border-top: .5em solid #333;
	border-left: .1rem dashed transparent;
	border-right: .1rem dashed transparent;
	margin-left: .1rem
}

.f-l-w .f-list {
	padding: 0 .2rem
}

.f-l-w .f-list li a {
	padding: 0 .2rem;
	color: #959595
}

.f-l-w.on .friendlink i {
	border-top: 0 solid #fff;
	border-left: 0 dashed transparent;
	border-right: 0 dashed transparent;
	border-bottom: .5em solid #333;
	border-left: .1rem dashed transparent;
	border-right: .1rem dashed transparent;
	margin-left: .1rem
}

.f-l-w.on .f-list {
	height: auto;
	overflow: visible
}

.hide {
	display: none
}

.show {
	display: block
}

.bottom-nav {
	bottom: 0;
	z-index: 10;
	width: 100%;
	border-top: 1px solid #cbcbcb;
	-webkit-transition: bottom 200s ease-in;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.2s ease;
	transition: -webkit-transform 0.2s ease;
	-webkit-transition: transform 0.2s ease;
	transition: transform 0.2s ease
}

.bottom-nav li {
	float: left;
	height: .98rem;
	background-color: #fff;
	width: 20%;
	text-align: center
}

.bottom-nav li a {
	color: #9c9c9c;
	font-size: .2rem;
	margin-top: .14rem;
	display: inline-block
}

.bottom-nav li a:before {
	width: 100%;
	display: inline-block;
	font-size: .35rem;
	margin-bottom: .1rem
}

.bottom-nav .on a {
	color: #f24850
}

.footerShow {
	-webkit-transition: -webkit-transform 0.2s ease;
	transition: -webkit-transform 0.2s ease;
	-webkit-transition: transform 0.2s ease;
	transition: transform 0.2s ease;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.footer {
	text-align: center;
	line-height: 1;
	margin-bottom: .98rem;
	color: #959595;
	background: #f4f4f4;
	position: relative
}

.footer .copyright {
	line-height: 2
}

.footer .first-crt {
	height: .8rem;
	line-height: .8rem
}

.footer .icon-up {
	position: absolute;
	right: .8rem;
	bottom: .25rem;
	font-size: .28rem
}

.footer .icon-down {
	font-size: .28rem
}

.footer ul li {
	margin-top: .2rem
}

.footer ul li:last-child {
	border: none
}

.footer ul li a {
	padding: 0 .25rem;
	color: #959595
}

.footer .end-nav ul li a {
	padding: 0 .17rem;
	color: #959595
}

.f-l-w {
	color: #959595;
	text-align: center;
	padding-bottom: .25rem
}

.f-l-w .friendlink {
	margin: .2rem 0
}

.f-l-w .friendlink i {
	border-top: .5em solid #333;
	border-left: .1rem dashed transparent;
	border-right: .1rem dashed transparent;
	margin-left: .1rem
}

.f-l-w .f-list {
	padding: 0 .2rem
}

.f-l-w .f-list li a {
	padding: 0 .2rem;
	color: #959595
}

.f-l-w.on .friendlink i {
	border-top: 0 solid #fff;
	border-left: 0 dashed transparent;
	border-right: 0 dashed transparent;
	border-bottom: .5em solid #333;
	border-left: .1rem dashed transparent;
	border-right: .1rem dashed transparent;
	margin-left: .1rem
}

.f-l-w.on .f-list {
	height: auto;
	overflow: visible
}

.hide {
	display: none
}

.show {
	display: block
}

.bottom-nav {
	bottom: 0;
	z-index: 10;
	width: 100%;
	border-top: 1px solid #cbcbcb;
	-webkit-transition: bottom 200s ease-in;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.2s ease;
	transition: -webkit-transform 0.2s ease;
	-webkit-transition: transform 0.2s ease;
	transition: transform 0.2s ease
}

.bottom-nav li {
	float: left;
	height: .98rem;
	background-color: #fff;
	width: 20%;
	text-align: center
}

.bottom-nav li a {
	color: #9c9c9c;
	font-size: .2rem;
	margin-top: .14rem;
	display: inline-block
}

.bottom-nav li a:before {
	width: 100%;
	display: inline-block;
	font-size: .35rem;
	margin-bottom: .1rem
}

.bottom-nav .on a {
	color: #f24850
}

.footerShow {
	-webkit-transition: -webkit-transform 0.2s ease;
	transition: -webkit-transform 0.2s ease;
	-webkit-transition: transform 0.2s ease;
	transition: transform 0.2s ease;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

@font-face {
	font-family:webfont;font-weight:normal;font-style:normal;src:url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.eot");src:url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.eot?#iefix") format("eot"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.svg#webfont") format("svg"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.woff") format("woff"),url("//at.alicdn.com/t/font_102975_4p6fdd1v60kvs4i.ttf") format("truetype")
}

.icon-rmb:before,.icon-car:before,.icon-fenlei:before,.icon-women:before,.icon-net:before,.icon-hotel:before,.icon-down:before,.icon-fire:before,.icon-pos:before,.icon-Wallet:before,.icon-zan:before,.icon-up:before,.icon-more:before,.icon-shop:before,.icon-top:before,.icon-plane:before,.icon-jy:before,.icon-book:before,.icon-edit:before,.icon-note:before,.icon-usr:before,.icon-gift:before,.icon-close:before,.icon-card:before,.icon-listCard:before,.icon-view:before,.icon-katong:before,.icon-back:before,.icon-QQ:before,.icon-sina:before,.icon-user-before:before,.icon-user-after:before,.icon-10023:before,.icon-9898:before,.icon-9187:before,.icon-9186:before,.icon-9184:before,.icon-9183:before,.icon-9185:before,.icon-9161:before,.icon-10668:before,.icon-9169:before,.icon-9170:before,.icon-10667:before,.icon-10669:before,.icon-10671:before,.icon-10672:before,.icon-9896:before,.icon-10458:before,.icon-10460:before,.icon-10670:before,.icon-zonghe:before,.icon-service:before,.icon-right-arrow:before,.icon-yhj:before,.icon-jrj:before,.icon-gift2:before,.icon-news:before,.icon-love:before,.icon-xueyuan:before,.icon-baike:before,.icon-anquan:before,.icon-wenhua:before,.icon-bocomm:before,.icon-cmb:before,.icon-pingan:before,.icon-citic:before,.icon-ceb:before,.icon-trash:before,.icon-user:before,.icon-fresh:before,.icon-link:before,.icon-closebg:before,.icon-gift3:before,.icon-shop1:before,.icon-net1:before,.icon-katong1:before,.icon-jy1:before,.icon-fast:before,.icon-service1:before,.icon-tuijian:before,.icon-wenda:before,.icon-tiezi:before,.icon-bbs:before,.icon-backTop:before,.icon-hot:before,.icon-zhuanti:before,.icon-remen:before,.icon-dktj:before,.icon-home:before,.icon-bbs:before,.icon-credit:before,.icon-loan:before,.icon-info:before,.icon-home-on:before,.icon-bbs-on:before,.icon-credit-on:before,.icon-loan-on:before,.icon-zixun-on:before,.icon-drgl:before,.icon-go:before {
	display: inline-block;
	font-family: webfont;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-rmb:before {
	content: ""
}

.icon-car:before {
	content: ""
}

.icon-fenlei:before {
	content: ""
}

.icon-women:before {
	content: ""
}

.icon-net:before {
	content: ""
}

.icon-hotel:before {
	content: ""
}

.icon-down:before {
	content: ""
}

.icon-fire:before {
	content: ""
}

.icon-pos:before {
	content: ""
}

.icon-Wallet:before {
	content: ""
}

.icon-zan:before {
	content: ""
}

.icon-up:before {
	content: ""
}

.icon-more:before {
	content: ""
}

.icon-shop:before {
	content: ""
}

.icon-top:before {
	content: ""
}

.icon-plane:before {
	content: ""
}

.icon-jy:before {
	content: ""
}

.icon-book:before {
	content: ""
}

.icon-edit:before {
	content: ""
}

.icon-note:before {
	content: ""
}

.icon-usr:before {
	content: ""
}

.icon-gift:before {
	content: ""
}

.icon-close:before {
	content: ""
}

.icon-card:before {
	content: ""
}

.icon-listCard:before {
	content: ""
}

.icon-view:before {
	content: ""
}

.icon-katong:before {
	content: ""
}

.icon-back:before {
	content: ""
}

.icon-QQ:before {
	content: ""
}

.icon-sina:before {
	content: ""
}

.icon-user-before:before {
	content: ""
}

.icon-user-after:before {
	content: ""
}

.icon-10023:before {
	content: ""
}

.icon-9898:before {
	content: ""
}

.icon-9187:before {
	content: ""
}

.icon-9186:before {
	content: ""
}

.icon-9184:before {
	content: ""
}

.icon-9183:before {
	content: ""
}

.icon-9185:before {
	content: ""
}

.icon-9161:before {
	content: ""
}

.icon-10668:before {
	content: ""
}

.icon-9169:before {
	content: ""
}

.icon-9170:before {
	content: ""
}

.icon-10667:before {
	content: ""
}

.icon-10669:before {
	content: ""
}

.icon-10671:before {
	content: ""
}

.icon-10672:before {
	content: ""
}

.icon-9896:before {
	content: ""
}

.icon-10458:before {
	content: ""
}

.icon-10460:before {
	content: ""
}

.icon-10670:before {
	content: ""
}

.icon-zonghe:before {
	content: ""
}

.icon-service:before {
	content: ""
}

.icon-right-arrow:before {
	content: ""
}

.icon-yhj:before {
	content: ""
}

.icon-jrj:before {
	content: ""
}

.icon-gift2:before {
	content: ""
}

.icon-news:before {
	content: ""
}

.icon-love:before {
	content: ""
}

.icon-xueyuan:before {
	content: ""
}

.icon-baike:before {
	content: ""
}

.icon-anquan:before {
	content: ""
}

.icon-wenhua:before {
	content: ""
}

.icon-bocomm:before {
	content: ""
}

.icon-cmb:before {
	content: ""
}

.icon-pingan:before {
	content: ""
}

.icon-citic:before {
	content: ""
}

.icon-ceb:before {
	content: ""
}

.icon-trash:before {
	content: ""
}

.icon-user:before {
	content: ""
}

.icon-fresh:before {
	content: ""
}

.icon-link:before {
	content: ""
}

.icon-closebg:before {
	content: ""
}

.icon-gift3:before {
	content: ""
}

.icon-shop1:before {
	content: ""
}

.icon-net1:before {
	content: ""
}

.icon-katong1:before {
	content: ""
}

.icon-jy1:before {
	content: ""
}

.icon-fast:before {
	content: ""
}

.icon-service1:before {
	content: ""
}

.icon-tuijian:before {
	content: ""
}

.icon-wenda:before {
	content: ""
}

.icon-tiezi:before {
	content: ""
}

.icon-bbs:before {
	content: ""
}

.icon-backTop:before {
	content: ""
}

.icon-hot:before {
	content: ""
}

.icon-zhuanti:before {
	content: ""
}

.icon-remen:before {
	content: ""
}

.icon-dktj:before {
	content: ""
}

.icon-home:before {
	content: ""
}

.icon-bbs:before {
	content: ""
}

.icon-credit:before {
	content: ""
}

.icon-loan:before {
	content: ""
}

.icon-info:before {
	content: ""
}

.icon-home-on:before {
	content: ""
}

.icon-bbs-on:before {
	content: ""
}

.icon-credit-on:before {
	content: ""
}

.icon-loan-on:before {
	content: ""
}

.icon-zixun-on:before {
	content: ""
}

.icon-drgl:before {
	content: ""
}

.icon-go:before {
	content: ""
}

.tiezi-list:first-child {
	display: block
}

.tiezi-list li {
	line-height: .8rem;
	border-bottom: 1px solid #f4f4f4;
	position: relative
}

.tiezi-list li a {
	width: 100%;
	height: .8rem;
	color: #666
}

.tiezi-list li h3 {
	width: 4.1rem;
	text-align: left;
	line-height: .8rem;
	font-size: .24rem
}

.tiezi-list li .view {
	position: absolute;
	right: .2rem;
	top: 0;
	font-size: .18rem;
	color: #737373;
	width: auto
}

.tiezi-list li .view i {
	margin-left: .1rem;
	font-size: .3rem;
	vertical-align: middle;
	margin-right: .1rem
}

.tiezi-list li:last-child {
	border-bottom: none
}

.link-app {
	margin-top: .2rem
}

.listCon {
	margin-bottom: .2rem
}

.bottom-nav li.on {
	height: .98rem !important
}

.bottom-nav li a {
	color: #9c9c9c;
	font-size: .2rem;
	margin-top: .14rem;
    /* display: inline-block; */
    display: flex;
	flex-direction: column;
}

.bottom-nav li a img {
	width: .4rem;
	height: .4rem;
	margin-bottom: .06rem;
}

.bottom-nav li a span {
	display: block;
}

.footer {
	text-align: center;
	line-height: .5rem;
	padding-top: .2rem;
	margin-bottom: .89rem;
	padding-bottom: .2rem;
	color: #959595;
	background-color: #f4f4f4
}

.footer .copyright {
	font-size: .24rem;
	color: #959595
}

.footer .copyright em {
	margin-left: .15rem
}

.footer .copyright i {
	margin-left: .1rem
}

.footer .footer-info {
	text-align: center;
	font-size: .22rem;
	color: #959595
}

.footer .footer-info a {
	color: #959595;
	padding: .29rem .08rem 0;
	font-size: .22rem
}

.footer .footer-info .addr-info {
	color: #959595
}

.footer .friend-con {
	color: #959595
}

.footer .friend-con a {
	color: #959595;
	padding: .29rem .08rem 0;
	font-size: .22rem
}

.footer .friend-con h3 {
	font-size: .22rem
}

.footer .friend-link {
	width: 4.5rem;
	margin: 0 auto;
	display: inline-block
}

.footer .icon-footerup {
	display: none
}

.bottom-nav {
	width: 100%
}

.bottom-nav li {
	float: left;
	height: .98rem;
	background-color: #fff;
	width: 20%;
	text-align: center
}

.bottom-nav li a {
	color: #9c9c9c;
	font-size: .2rem;
	margin-top: .14rem;
	display: inline-block
}

.bottom-nav li a:before {
	width: 100%;
	display: inline-block;
	font-size: .35rem;
	margin-bottom: .1rem
}

.bottom-nav .on a {
	color: #f24850
}

.mip-layout-container {
	padding-bottom: 0
}

.area .mip-layout-container {
	padding-bottom: 35px
}